# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 0dce422d31d1178f93ecaf1dcf4e2c0bccb3c076
    parent b8f79f0ed0db553745798cd4fb43329ba5c61cef
    Author: Matthias-Christian Ott <ott@enolink.de>
    Date:   Mon,  9 Jun 2008 22:21:37 +0200

    correct function name

    Diffstat:
    Mstd.c | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/std.c b/std.c
    @@ -28,7 +28,7 @@ void eprintn(const char *errstr, ...);
     void getpty(void);
     void movea(int x, int y);
     void mover(int x, int y);
    -void parse(void);
    +void parseesc(void);
     void scroll(int l);
     void shell(void);
     void sigchld(int n);